/* This consists of styles used only on the home page index.html */
/* @group Homepage */

#mainwindow_hphh {
	border-color: #525A68;
	border-width: 1px;
	z-index: 3;
	padding: 16px;
	width: 95%;
	display: inline;
}

#mainwindow_hphh #contenthh {
	padding: 5px 10px 10px 20px;
}

#mainwindow_hphh p {
	margin: 15px 7px 25px 8px;
	line-height: 1.2;
}

#mainwindow_hp {
	display: none;
}
/* @end */

/* @group Sidebar on Homepage */


#sidebarContainer2_hp
{
	display: none;
}

/* @end */


